
Packaging - Feature #35113

Have a foreman-release package for Debian releases

06/24/2022 10:57 AM - Amit Upadhye

Status: Closed   

Priority: Normal   

Assignee: Amit Upadhye   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/8070

  

Description

Associated revisions

Revision a4f053c7 - 06/29/2022 09:14 AM - Amit Upadhye

Fixes #35113 - introduce foreman-release pkg for Debian

History

#1 - 06/24/2022 02:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/8070 added

#2 - 06/29/2022 09:15 AM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#3 - 06/29/2022 10:01 AM - Amit Upadhye

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|a4f053c7d2c25412e26c4d95060a140bd3138809.
